<?php
/**
*
* mods_lang_portal_acp.php [Norwegian Bokmaal]
*
* @package language
* @version $Id: $
* @copyright (c) 2011 phpBB Group
* @author 2011-02-05 - phpBB.no
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_GENERAL_TITLE'	=> 'Administrasjon for Portal',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'	=> 'Takk for at du valgte Board3 Portal! Her kan du administrere portalen din. Alternativene under lar deg tilpasse de ulike generelle innstillingene. Linkene på venstre side lar deg tilpasse i detalj hver del av portalen.',
	'ACP_PORTAL_GENERAL_SETTINGS'	=> 'Generelle innstillinger',
	'PORTAL_ENABLE'	=> 'Aktiver Portalen',
	'PORTAL_ENABLE_EXPLAIN'	=> 'Slår av eller på hele portalen.',
	'PORTAL_LEFT_COLUMN'	=> 'Aktivere venstre kolonne',
	'PORTAL_LEFT_COLUMN_EXPLAIN'	=> 'Velg nei om du vil skru av hele den venstre kolonnen',
	'PORTAL_RIGHT_COLUMN'	=> 'Aktivere høyre kolonne',
	'PORTAL_RIGHT_COLUMN_EXPLAIN'	=> 'Velg nei om du vil skru av hele den høyre kolonnen',
	'PORTAL_VERSION_CHECK'	=> 'Versjonskontroll av portalen',
	'PORTAL_ADVANCED_STAT'	=> 'Avansert statistikk (felt)',
	'PORTAL_ADVANCED_STAT_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_LEADERS'	=> 'Leder/Team (felt)',
	'PORTAL_LEADERS_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_LEADERS_EXT'	=> 'Utvidet Leder/Team',
	'PORTAL_LEADERS_EXT_EXPLAIN'	=> 'Feltet "Leder/Team" må aktiveres for å kunne vise det utvidede feltet.<br />Standardblokken lister alle administratorer/moderatorer mens det utvidede feltet inkluderer alle ikke-skjulte grupper med en stjerne.',
	'PORTAL_CLOCK'	=> 'Klokke (felt)',
	'PORTAL_CLOCK_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_LINK_US'	=> 'Link til oss (felt)',
	'PORTAL_LINK_US_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_SEARCH'	=> 'Søk (felt)',
	'PORTAL_SEARCH_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_WELCOME'	=> 'Velkomstmelding (felt)',
	'PORTAL_WELCOME_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_WHOIS_ONLINE'	=> 'Hvem er onlinefeltet',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_CHANGE_STYLE'	=> 'Stilmaler (felt)',
	'PORTAL_CHANGE_STYLE_EXPLAIN'	=> 'Viser feltet i portalen.<br /><span style="color:red;">Obs:</span> Om "tilsidesett brukerstil:" under foruminnstillinger er satt til "Ja" kommer feltet <strong>ikke</strong> til å vises, uansett innstilling.',
	'PORTAL_MAIN_MENU'	=> 'Hovedmeny',
	'PORTAL_MAIN_MENU_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_PHPBB_MENU'	=> 'phpBB meny',
	'PORTAL_PHPBB_MENU_EXPLAIN'	=> 'Viser phpBB sidehode på portalen.',
	'PORTAL_USER_MENU'	=> 'Brukermeny / Login',
	'PORTAL_USER_MENU_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_FORUM_INDEX'	=> 'Forumindeks (Forumlisten)',
	'PORTAL_FORUM_INDEX_EXPLAIN'	=> 'Viser feltet i portalen.',
	'BLOCK_CHANGE_WARN'	=> 'Tenk på at om du slår av alle blokker vil portalen bli tom.<br />Deaktiver heller hele kolonnen enn å skru av alle blokkene en for en. Ellers vil du få et tomrom i portalen.',
	'PORTAL_RANDOM_MEMBER'	=> 'Tilfeldig medlem (felt)',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_SHOW_REPLIES_VIEWS'	=> 'Vis antall svar og visninger',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'	=> 'Denne innstillingen gjelder den kompakte feltet.<br />Hvis "Ja" kommer svar og visninger å vises i 2 ekstra kolonner. Hvis "Nei" vil svar og visninger å vises side om side av forumnavnet. Velg "Nei" om du har problemer med visningen av de eksra kolonnene da disse krever ekstra bredde.',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'	=> 'Innstillinger for fødselsdager',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for fødselsdager.',
	'PORTAL_BIRTHDAYS'	=> 'Fødseldager (felt)',
	'PORTAL_BIRTHDAYS_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_BIRTHDAYS_AHEAD'	=> 'Fødselsdager kommende dager',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'	=> 'Hvor mange dager fremover skal det vises fødselsedager.<br />"0" deaktiverer listen.',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'	=> 'Instillinger for globale annonser',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for globale annonser.',
	'PORTAL_ANNOUNCEMENTS'	=> 'Globale annonser (felt)',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_ANNOUNCEMENTS_STYLE'	=> 'Kompakt blokkstil for globale annonser',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'	=> '"Ja" viser den kompakte modellen for globale annonser. "Nei" viser den større modellen (tekst visning).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'	=> 'Antall annonser som vises i portalen',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_ANNOUNCEMENTS_DAY'	=> 'Antall dager som annonsene skal vises',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_ANNOUNCEMENTS_LENGTH'	=> 'Maksimal størrelse/lengde på globale annonser',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'	=> 'Annonse forumkategorier',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Kategori(er) som annonser hentes fra. La denne være blank for å hente annonser fra alle forumkategorier. Om "Utelat forumkategorier" er satt til "Ja", markerer du de forumkategoriene du vil utelate.<br />Om "Utelat forumkategorier" er satt till "Nei", markerer du de forumkategoriene du vil vise.<br />Markere/avmarkere flere kategorier ved holde nede <samp>CTRL</samp> og klikke.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'	=> 'Utelukk forumkategorier',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXPLAIN'	=> 'Velg "Ja" om du vil utelate de markerte forumkategoriene i globale annonser (felt) og "Nei" om du kun vil vise de markerte forumene i globale annonser (felt).',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'	=> 'Aktivere/deaktivere tillatelser',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Hvilke annonser som vises, avhengig av brukerens tillatelser for visning på forumet.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'	=> 'Aktivere arkivering av annonser',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'	=> 'Hvis aktivert vil annonsenes arkivnummer vises.',
	'ACP_PORTAL_NEWS_SETTINGS'	=> 'Innstilling for nyheter',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for nyheter.',
	'PORTAL_NEWS'	=> 'Nyheter (felt)',
	'PORTAL_NEWS_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_NEWS_STYLE'	=> 'Kompakt blokkstil for nyheter',
	'PORTAL_NEWS_STYLE_EXPLAIN'	=> '"Ja" viser den kompakte modellen for nyheter. "Nei" viser den større modellen (tekstvisning).',
	'PORTAL_SHOW_ALL_NEWS'	=> 'Vise alle artikler i dette forumet',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'	=> 'Inkluderer notiser.',
	'PORTAL_NUMBER_OF_NEWS'	=> 'Antall nyhetsartikler som vises i portalen',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_NEWS_LENGTH'	=> 'Maksimal størrelse/lengde på nyhetsartikkel',
	'PORTAL_NEWS_LENGTH_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_NEWS_FORUM'	=> 'Nyheter forumkategorier',
	'PORTAL_NEWS_FORUM_EXPLAIN'	=> 'Kategori(er) som nyhetene hentes fra. Hvis blank hentes nyheter fra alle forumkategorier. Om "Utelat forumkategorier" er satt til "Ja", markerer du de forumkategoriene du vil utelate.<br />Om "Utelat forumkategorier" er satt til "Nei", markerer du de forumkategoriene du vil vise.<br />Marker/avmarker flere kategorier ved å holde nede <samp>CTRL</samp> og klikke',
	'PORTAL_NEWS_EXCLUDE'	=> 'Utelat forumkategorier',
	'PORTAL_NEWS_EXCLUDE_EXPLAIN'	=> 'Velg "Ja" om du vil utelate de markerte forumkategoriene i nyheter (felt) og "Nei" om du kun vil vise de markerte forumene i nyheter (felt).',
	'PORTAL_NEWS_PERMISSIONS'	=> 'Aktivere/deaktivere tillatelser',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Hvilke nyheter som vises, avhengig av brukerens tillatelser for visning på forumet.',
	'PORTAL_NEWS_SHOW_LAST'	=> 'Sortere etter de nyeste innleggene',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'	=> 'Velg "Ja" om det siste skal sorteres etter de nyeste innleggene. Velg "Nei" om det siste skal sorteres etter de nyeste trådene.',
	'PORTAL_NEWS_ARCHIVE'	=> 'Aktivere arkiveringssystem for nyheter',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'	=> 'Om aktivert vil nyhetenes sidenummer i arkivsystemet vises.',
	'ACP_PORTAL_RECENT_SETTINGS'	=> 'Innstillinger for de siste trådene',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for de siste trådene.',
	'PORTAL_RECENT'	=> 'Siste trådene (felt)',
	'PORTAL_RECENT_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_MAX_TOPIC'	=> 'Antall tråder som skal vises i portalen',
	'PORTAL_MAX_TOPIC_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_RECENT_TITLE_LIMIT'	=> 'Maksimal størrelse/lengde på tråd',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_RECENT_FORUM'	=> 'Siste trådene forumkategorier',
	'PORTAL_RECENT_FORUM_EXPLAIN'	=> 'Kategori(er) som trådene hentes fra. La denne være blank for å hente tråder fra alle katergorier. Om "Utelat forumkategorier" er satt til "Ja", markerer du de forumkatoriene du vil utelate.<br />Om "Utelat forumkategorier" er satt til "Nei", markerer du de forumkategoriene du vil vise.<br />Markere/avmarkere flere kategorier ved å holde nede<samp>CTRL</samp> og klikke.',
	'PORTAL_EXCLUDE_FORUM'	=> 'Utelat forumkategorier',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'	=> 'Velg "Ja" om du vil utelate de markerte forumkategoriene i siste trådene (felt) og "Nei" om du kun vil vise de markerte forumene i siste trådene (felt)',
	'ACP_PORTAL_PAYPAL_SETTINGS'	=> 'Innstillinger for PayPal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Her tilpasser til feltet for PAyPal.',
	'PORTAL_PAY_C_BLOCK'	=> 'PayPal (stor felt)',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_PAY_S_BLOCK'	=> 'PayPal (lite felt)',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_PAY_ACC'	=> 'PayPalkonto som skal brukes',
	'PORTAL_PAY_ACC_EXPLAIN'	=> 'Skriv din PayPal e-postaddresse (f.eks. xxx@xxx.no',
	'ACP_PORTAL_MEMBERS_SETTINGS'	=> 'Innstillinger for de nyeste medlemmene',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for de nyeste medlemmene.',
	'PORTAL_LATEST_MEMBERS'	=> 'Nyeste medlemmer (felt)',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_MAX_LAST_MEMBER'	=> 'Antall nyeste medlemmer som skal vises i portalen',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'	=> '"0" betyr uendelig.',
	'ACP_PORTAL_BOTS_SETTINGS'	=> 'Innstillinger för de siste robotene',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for de sist besøkte robotene.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'	=> 'Siste roboter (felt)',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'	=> 'Antall siste roboter som vises i portalen',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '"0" betyr uendelig.',
	'ACP_PORTAL_POLLS_SETTINGS'	=> 'Innstillinger for avstemming',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for avstemminger.',
	'PORTAL_POLL_TOPIC'	=> 'Avstemminger (felt)',
	'PORTAL_POLL_TOPIC_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_POLL_TOPIC_ID'	=> 'Forumkategorier avstemminger',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'	=> 'Kategori(er) som avstemminger hentes fra. La denne være blank for å hente avstemminger fra alle forumkategorier. Om "Utelat forumkategorier" er satt til "Ja", markerer du de forumkategoriene du vil utelate.<br />Om "Utelat forumkategorier" er satt til "nei", markerer du de forumkategoriene du vil vise.<br />Markere/avmarkere flere kategorier ved å holde nede <samp>CTRL</samp> og klikke.',
	'PORTAL_POLL_EXCLUDE_ID'	=> 'Utelat forumkategorier',
	'PORTAL_POLL_EXCLUDE_ID_EXPLAIN'	=> 'Velg "Ja" om du vil utelate de markerate forumkategoriene i avstemminger (felt) og "Nei" om du kun vil vise de markerte forumene i avstemminger (felt).',
	'PORTAL_POLL_LIMIT'	=> 'Maks antall avstemminger',
	'PORTAL_POLL_LIMIT_EXPLAIN'	=> 'Antall avstemminger som skal vises i portalen',
	'PORTAL_POLL_ALLOW_VOTE'	=> 'Tillat å stemme',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Tillater brukere som har de nødvendige tillatelser å foreta avstemminger',
	'PORTAL_POLL_HIDE'	=> 'Skjul avstemminger som er avsluttet',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'	=> 'Innstillinger for flest innlegg',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for flest innlegg',
	'PORTAL_TOP_POSTERS'	=> 'Flest innlegg (felt)',
	'PORTAL_TOP_POSTERS_EXPLAIN'	=> 'Vis feltet i portalen',
	'PORTAL_MAX_MOST_POSTER'	=> 'Antall brukere som skal vises i portalen',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'	=> '"0" betyr uendelig.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Breddeinnstilling for venstre og høyre kolonne',
	'PORTAL_LEFT_COLUMN_WIDTH'	=> 'Bredde på venstre kolonnen',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Legg inn bredden på den venstre kolonnen i pixler. Anbefalt verdi er 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'	=> 'Bredde på høyre kolonnen',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Legg inn bredden på den høyre kolonnen i pixler. Anbefalt verdi er 180',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'	=> 'Instilling for vedlegg',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for vedlegg.',
	'PORTAL_ATTACHMENTS'	=> 'Vedlegg (felt)',
	'PORTAL_ATTACHMENTS_EXPLAIN'	=> 'Vis feltet i portalen',
	'PORTAL_ATTACHMENTS_NUMBER'	=> 'Antall vedlegg som vises i portalen',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_ATTACHMENTS_FORUM_IDS'	=> 'Forumkategorier for vedlegg',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'	=> 'Kategori(er) som vedlegg hentes fra. La denne være blank om du vil hente fra alle forumkategorier. Om "Utelat forumkategorier" er satt til "Ja", markerer du de vil utelate.<br />Om "Utelat forumkategorier" er  satt til "Nei", markerer du de forumkategorier du vil vise.<br />Markere/avmarkere flere kategorier ved å holde nede <samp>CTRL</samp> og klikke.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'	=> 'Utelat forumkategorier',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXPLAIN'	=> 'Velg "Ja" om du vil utelate de markerte forumkategoriene i vedlegg (felt) og "Nei" om du kun vil vise de markerte forumene i vedlegg (felt).',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'	=> 'Maks antall tegn for hvert vedlegg',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXPLAIN'	=> '"0" betyr uendelig.',
	'PORTAL_ATTACHMENTS_FILETYPE'	=> 'Filtyper',
	'PORTAL_ATTACHMENTS_FILETYPE_EXPLAIN'	=> 'Om "Utelat filtyper" er satt til "Ja", marker de filtypene du vill utelate. Om "Utelat filtyper" er satt til "nei", marker de filtypene du vil vise.<br />Marker/avmarker flere filtyper ved å holde nede <samp>CTRL</samp> og klikke.',
	'PORTAL_ATTACHMENTS_EXCLUDE'	=> 'Utelat filtyper',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXPLAIN'	=> 'Velg "Ja" om du vil utelate de markerte filtypene i vedlegg (felt) og "Nei" om du kun vil vise de markerte filtypene i vedleggsblokken',
	'ACP_PORTAL_FRIENDS_SETTINGS'	=> 'Innstillinger for venner',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du vennefeltet',
	'PORTAL_FRIENDS'	=> 'Venner (felt)',
	'PORTAL_FRIENDS_EXPLAIN'	=> 'Viser dette feltet i portalen.',
	'PORTAL_MAX_ONLINE_FRIENDS'	=> 'Maks antall venner',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'	=> 'Antall venner som skal vises i portalen.',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'	=> 'Innstillinger for stikkordsfeltet',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for stikkord',
	'PORTAL_WORDGRAPH'	=> 'Stikkord (felt)',
	'PORTAL_WORDGRAPH_EXPLAIN'	=> 'Viser dette feltet i portalen.<br /><span style="color:red;">Obs:</span> Stikkord fungerer ikke om "fulltext mysql" er valgt som søkemotor".',
	'PORTAL_WORDGRAPH_MAX_WORDS'	=> 'Antall stikkord som skal vises i portalen',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '"0" betyr uendelig',
	'PORTAL_WORDGRAPH_WORD_COUNTS'	=> 'Vis antall stikkord',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Viser antall forekomster av hvert stikkord (f.eks. 25)',
	'PORTAL_WORDGRAPH_RATIO'	=> 'Tekststørrelse',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'	=> 'Endre størrelsen (større/mindre) på hvert ord avhengig av populariteten (standard=18).',
	'ACP_PORTAL_WELCOME_SETTINGS'	=> 'Innstillinger for velkomstmelding',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for velkomstmelding',
	'PORTAL_WELCOME_INTRO'	=> 'Velkomstmelding',
	'PORTAL_WELCOME_GUEST'	=> 'Vise velkomstmelding bare for gjestebrukere ',
	'PORTAL_WELCOME_INTRO_EXPLAIN'	=> 'Endre velkomstmeldingen (BBCode er tillatt).',
	'ACP_PORTAL_LINKS_SETTINGS'	=> 'Innstilling for linkfeltet',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for linker',
	'PORTAL_LINKS'	=> 'Linker (felt)',
	'PORTAL_LINKS_EXPLAIN'	=> 'Vise feltet i portalen.',
	'PORTAL_LINK_TEXT'	=> 'Tekst/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'	=> 'Teksten etterfulgt av en url (webadresse) til linken. Bruk knappene til høyre for å fjerne eller endre rekkefølgen på linkene. Ikke glem http:// !',
	'PORTAL_ADD_LINK_TEXT'	=> 'Legg til link',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'	=> 'Klikk på teksten for å lage en ny link.',
	'PORTAL_LINK_ADD'	=> '<strong>Legg til</strong>',
	'ACP_PORTAL_CUSTOM_SETTINGS'	=> 'Innstillinger for egendefinert felt',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Her kan du endre din egendefinerte felt. Disse blokkene kan fylles med HTML-kode eller BBCode til flere formål, slk som annonser, videoer,bilder, flash eller tekster. Bare legg til den ønskede koden.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'	=> 'Tilpassede innstillinger for det lille feltet',
	'PORTAL_CUSTOM_SMALL_HEADLINE'	=> 'Overskrift for det lille feltet',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Her kan du endre overskriften for det lille feltet.',
	'PORTAL_CUSTOM_SMALL'	=> 'Lille feltet',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_CUSTOM_SMALL_BBCODE'	=> 'Aktivere BBCode for det lille feltet',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'BBCode kan brukes i dette feltet. Om BBCode ikke er aktivert vil HTML brukes istedet.',
	'PORTAL_CUSTOM_CODE_SMALL'	=> 'Kode for det lille feltet',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'	=> 'Endre koden for det lille feltet her (HTML eller BBCode)',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'	=> 'Tilpassede innstillinger for det store feltet (midtkolonnen)',
	'PORTAL_CUSTOM_CENTER'	=> 'Store feltet',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'	=> 'Overskrift for det store feltet',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Her endrer du overskriften for det store feltet.',
	'PORTAL_CUSTOM_CENTER_BBCODE'	=> 'Aktiver BBCode for det store feltet',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'BBCode kan brukes i dette feltet. Om BBCode ikke er aktivert vil HTML brukes istedet.',
	'PORTAL_CUSTOM_CODE_CENTER'	=> 'Kode for det store feltet',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'	=> 'Endre koden for det store feltet her (HTML eller BBCode)',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'	=> 'Instillinger for minikalenderen',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Her tilpasser du feltet for minikalenderen.',
	'PORTAL_MINICALENDAR'	=> 'Minikalender (felt)',
	'PORTAL_MINICALENDAR_EXPLAIN'	=> 'Viser feltet i portalen.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'	=> 'Farge for aktiv dag',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX eller navngitte farger (engelsk) er tillatt, slik som #FFFFFF for hvit eller fargenavn som "white" (hvit).',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR'	=> 'Farge for søndag',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR_EXPLAIN'	=> 'HEX eller navngitte farger (engelsk) er tillatt, slik som #0000FF for blå eller fargenavn som "blue" (blå)',
	'PORTAL_LONG_MONTH'	=> 'Vis fullt navn for måneder',
	'PORTAL_LONG_MONTH_EXPLAIN'	=> 'Velg "Nei" for å forkorte navn på måneder. F.eks.Aug. istedenfor for August.',
	'PORTAL_SUNDAY_FIRST'	=> 'Første dag i uken',
	'PORTAL_SUNDAY_FIRST_EXPLAIN'	=> 'Velg "Ja" for å vise Søndag --> Lørdag og velg "Nei" for å vise Mandag --> Søndag',
	'ANNOUNCEMENT_TOPIC'	=> 'Annonseemne',
	'CURRENT_VERSION'	=> 'Innstallert versjon',
	'DOWNLOAD_LATEST'	=> 'Last ned siste versjon',
	'LATEST_VERSION'	=> 'Siste versjon',
	'NO_INFO'	=> 'Kunne ikke koble til oppdateringsserveren',
	'NOT_UP_TO_DATE'	=> '%s er ikke den siste versjonen',
	'RELEASE_ANNOUNCEMENT'	=> 'Versjonsinformasjon',
	'UP_TO_DATE'	=> '%s er den siste versjonen',
	'VERSION_CHECK'	=> 'MOD Versjonskontroll',
	'PORTAL'	=> 'Portal',
	'WELCOME'	=> 'Velkommen',
	'PORTAL_INSTALL'	=> 'Installasjonsmappe oppdaget',
	'PORTAL_INSTALL_TEXT'	=> 'En installasjonsfil er oppdaget. Om du vil oppdatere portalen din (eller en annen modifikasjon), kjører du installasjonen. Om du allerede har gjort det, må du av sikkerhetsgrunner slette eller omdøpe installasjonsmappen.',
	'LATEST_ANNOUNCEMENTS'	=> 'Siste globale annonser',
	'GLOBAL_ANNOUNCEMENT'	=> 'Globale annonser',
	'VIEW_LATEST_ANNOUNCEMENT'	=> 'Siste reklame',
	'VIEW_LATEST_ANNOUNCEMENTS'	=> '%d reklamer',
	'LATEST_NEWS'	=> 'Siste nytt',
	'READ_FULL'	=> 'Les alt',
	'NO_NEWS'	=> 'Ingen nyheter',
	'NO_ANNOUNCEMENTS'	=> 'Ingen globale nyheter',
	'POSTED_BY'	=> 'Forfatter',
	'COMMENTS'	=> 'Kommentarer',
	'VIEW_COMMENTS'	=> 'Vis kommentarer',
	'POST_REPLY'	=> 'Skriv kommentar',
	'TOPIC_VIEWS'	=> 'Visninger',
	'JUMP_NEWEST'	=> 'Gå til siste innlegg',
	'JUMP_FIRST'	=> 'Gå till første innlegg',
	'JUMP_TO_POST'	=> 'Gå till innlegget',
	'BACK'	=> 'Tillbake',
	'BIRTHDAYS_AHEAD'	=> 'I løpet av de neste %s dagene',
	'NO_BIRTHDAYS_AHEAD'	=> 'Ingen brukere har fødselsdag i løpet av denne perioden',
	'USER_MENU'	=> 'Brukermeny',
	'UM_LOG_ME_IN'	=> 'Husk meg',
	'UM_HIDE_ME'	=> 'Skjul meg',
	'UM_MAIN_SUBSCRIBED'	=> 'Overvåkninger',
	'UM_BOOKMARKS'	=> 'Bokmerker',
	'ST_TOP'	=> 'Totalt',
	'ST_TOP_ANNS'	=> 'Antall annonser:',
	'ST_TOP_STICKYS'	=> 'Antall notiser:',
	'ST_TOT_ATTACH'	=> 'Antall vedlegg:',
	'SH'	=> 'Ok',
	'SH_SITE'	=> 'Forum',
	'SH_POSTS'	=> 'Innlegg',
	'SH_AUTHOR'	=> 'Forfatter',
	'SH_ENGINE'	=> 'Søkemotorer',
	'SH_ADV'	=> 'Avansert søk',
	'RECENT_NEWS'	=> 'Siste',
	'RECENT_TOPIC'	=> 'Siste tråder',
	'RECENT_ANN'	=> 'Siste annonser',
	'RECENT_HOT_TOPIC'	=> 'Siste populære tråder',
	'RND_MEMBER'	=> 'Tilfeldige brukere',
	'RND_JOIN'	=> 'Ble medlem',
	'RND_POSTS'	=> 'Innlegg',
	'RND_OCC'	=> 'Yrke',
	'RND_FROM'	=> 'By',
	'RND_WWW'	=> 'Hjemmeside',
	'TOP_POSTER'	=> 'Flest innlegg',
	'DOWNLOADS'	=> 'Nedlastinger',
	'NO_ATTACHMENTS'	=> 'Ingen vedlegg',
	'LINKS'	=> 'Linker',
	'NO_LINKS'	=> 'Ingen linker',
	'LATEST_MEMBERS'	=> 'Siste medlemmer',
	'DONATION'	=> 'PayPal donasjoner',
	'DONATION_TEXT'	=> 'er en gruppe som vedlikeholder tjenesten uten noen form for gevinst. Din donasjon er velkommen slik at vi kan benytte det til å drifte serveren og/eller domenet',
	'PAY_MSG'	=> 'Bruk desimaltegn (ikke komma) som separator, for eksempel 100.50',
	'PAY_ITEM'	=> 'Doner !',
	'AUD'	=> 'Australian Dollars (AUD)',
	'CAD'	=> 'Canadian Dollars (CAD)',
	'CHF'	=> 'Swiss Francs (CHF)',
	'CZK'	=> 'Czech Koruna (CZK)',
	'DKK'	=> 'Danish Kroner (DKK)',
	'EUR'	=> 'Euros (EUR)',
	'GBP'	=> 'British Pounds (GBP)',
	'HKD'	=> 'Hong Kong Dollars (HKD)',
	'HUF'	=> 'Hungarian Forint (HUF)',
	'ILS'	=> 'Israeli New Shekels (ILS)',
	'JPY'	=> 'Japanese Yen (JPY)',
	'MXN'	=> 'Mexican Pesos (MXN)',
	'NOK'	=> 'Norske kroner (NOK)',
	'NZD'	=> 'New Zealand Dollars (NZD)',
	'PLN'	=> 'Polish Zlotych (PLN)',
	'SEK'	=> 'Swedish Kronor (SEK)',
	'SGD'	=> 'Singapore Dollars (SGD)',
	'USD'	=> 'U.S. Dollars (USD)',
	'M_MENU'	=> 'Meny',
	'M_CONTENT'	=> 'Innhold',
	'M_ACP'	=> 'ACP',
	'M_HELP'	=> 'Hjelp',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Brukerbetingelser',
	'M_PRV'	=> 'Integritetspolicy',
	'M_SEARCH'	=> 'Søk',
	'LINK_US'	=> 'Link til oss',
	'LINK_US_TXT'	=> 'Du får gjerne linke til <strong>%s</strong>. Bruk følgende HTML:',
	'FRIENDS'	=> 'Venner',
	'FRIENDS_OFFLINE'	=> 'Offline',
	'FRIENDS_ONLINE'	=> 'Online',
	'NO_FRIENDS'	=> 'Ingen venner lagt til for øyeblikket',
	'NO_FRIENDS_OFFLINE'	=> 'Ingen venner offline',
	'NO_FRIENDS_ONLINE'	=> 'Ingen venner online',
	'LAST_VISITED_BOTS'	=> 'Siste %s roboter',
	'WORDGRAPH'	=> 'Stikkord',
	'BOARD_STYLE'	=> 'Stilmal',
	'STYLE_CHOOSE'	=> 'Velg en mal',
	'NO_ADMINISTRATORS_P'	=> 'Ingen administratorer',
	'NO_MODERATORS_P'	=> 'Ingen moderatorer',
	'NO_GROUPS_P'	=> 'Ingen grupper',
	'TOPICS_PER_DAY_OTHER'	=> 'Tråder per dag: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Tråder per dag: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Innlegg per dag: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Innlegg per dag: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Brukere per dag: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Brukere per dag: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Tråder per bruker: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Tråder per bruker: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Innlegg per bruker: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Innlegg per bruker: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Inlegg per tråd: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Inlegg per tråd: <strong>0</strong>',
	'POLL'	=> 'Avstemming',
	'LATEST_POLLS'	=> 'Siste avstemminger',
	'NO_OPTIONS'	=> 'Denne avstemmingen har ingen alternativer',
	'NO_POLL'	=> 'Ingen avstemminger tilgjengelig',
	'RETURN_PORTAL'	=> '%sTillbake til Portalen%s',
	'VIEWING_PORTAL'	=> 'Portalside',
	'CLOCK'	=> 'Klokke',
	'SPONSOR'	=> 'Sponsorer',
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	'MINI_CALENDAR'	=> 'Kalender',
	'VIEW_NEXT_MONTH'	=> 'Neste måned',
	'VIEW_PREVIOUS_MONTH'	=> 'Forrige måned',

	'mini_cal'	=> array(

		'day'	=> array(
			'1'	=> 'Søn',
			'2'	=> 'Man',
			'3'	=> 'Tir',
			'4'	=> 'Ons',
			'5'	=> 'Tor',
			'6'	=> 'Fre',
			'7'	=> 'Lør',
		),


		'month'	=> array(
			'1'	=> 'Jan.',
			'2'	=> 'Feb.',
			'3'	=> 'Mar.',
			'4'	=> 'Apr.',
			'5'	=> 'Mai',
			'6'	=> 'Jun.',
			'7'	=> 'Jul.',
			'8'	=> 'Aug.',
			'9'	=> 'Sep.',
			'10'	=> 'Okt.',
			'11'	=> 'Nov.',
			'12'	=> 'Des.',
		),


		'long_month'	=> array(
			'1'	=> 'Januar',
			'2'	=> 'Februar',
			'3'	=> 'Mars',
			'4'	=> 'April',
			'5'	=> 'Mai',
			'6'	=> 'Juni',
			'7'	=> 'Juli',
			'8'	=> 'August',
			'9'	=> 'September',
			'10'	=> 'Oktober',
			'11'	=> 'November',
			'12'	=> 'Desember',
		),

	),

));

?>
