<?php
/**
* [Norwegian] æøåÆØÅ
* [Translated to norwegian by ArneKK
* @package - Board3portal
* @version $Id: install_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Du har nå installert Board3 Portalen uten noen feil v%s<br/><br/><strong>Før du kan ta portalen i bruk, må du slette eller endre navn på "install"katalogen. Så lenge denne katalogen eksisterer får du kun tilgang til Administrasjonspanelet (ACP)</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Dette programmet vil guide deg gjennom installasjonen trinn for trinn, slik at Board3 Portalen blir riktig innstallert på ditt phpBB forum.',
	'MISSING_CONSTANTS'			=> 	'Før du kan kjøre dette innstallasjonsscriptet må du laste opp de redigerte filene, særlig viktig er /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Opprett standard overordnet modul',
	'MODULES_PARENT_SELECT'		=> 	'Velg overordnet modul',
	'MODULES_SELECT_4ACP'		=> 	'Overordnet modul for ACP',
	'MODULES_SELECT_NONE'		=> 	'Ingen overordnet modul',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Velg overordnet modul for Board3 Portalen sine moduler. Standardinnstillingene er vanligvis ikke nødvnedig å endre.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Board3 Portalens databasetabeller er opprettet og fyllt ut med standardverdier. Fortsett til neste trinn for å avslutte innstallasjonen.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Board3 Portalens moduler er opprettet. Fortsett for å avslutte innstallasjonen.',
	'STAGE_UNINSTALL'				=> 	'Avinnstaller',

	'FILES_EXISTS'				=> 	'Filer eksisterer fortsatt',
	'FILES_OUTDATED'			=> 	'Uoppdaterte filer',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Uoppdaterte filer</strong> - Vennligst slett disse for å unngå sikkerhetsproblemer.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Vennligst slett alle uoppdaterte filer fra serveren før du fortsetter med oppdateringen.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Ingen uoppdaterete filer ble funnet på serveren, du kan fortsette med oppdateringen.',
	'UPDATE_INSTALLATION'			=> 	'Oppdater Board3 Portalen',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Dette valget vil oppdatere Board3 Portalen til siste versjon.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Board3 Portalen er oppdatert til v%s<br/><br/><strong>Nå må du slette eller endre navn "install"katalogen. Så lenge denne katalogen eksisterer får du kun tilgang til Administrasjonspanelet (ACP)</strong></p>',
	'UNINSTALL_INTRO'				=> 	'Velkommen til avinstallasjonsprogrammet',
	'UNINSTALL_INTRO_BODY'			=> 	'Dette programmet vil guide deg gjennome prosessen for å avinstallere Board3 Portalen fra ditt phpBB forum.',
	'CAT_UNINSTALL'					=> 	'Avinnstaller',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portalen er avinnstallert.</h1>
									Du har avinnstallert Board3 Portalen.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Før du tar i bruk forumet ditt igjen, må du slette eller endre navn på "install" katalogen. Så lenge denne katalogen eksisterer har du bare tilgang til ACP.<br /><br />Husk å slette de Portal-relaterte filene og eventuelle filendringer som ble gjort på kjernefiler i før innstalleringen.</strong></p>',
	'SUPPORT_BODY'		=> 	'Support for den siste stabile versjonen av Board3 Portalen er fritt tilgjengelig for:</p><ul><li>Installasjon</li><li>Tekniske spørsmål</li><li>og Program-relaterte temaer</li><li>Nedlasting av den siste Release Candidate (RC) eller stabile versjonen</li></ul><p>Support finner du på disse forumene:</p><ul><li><a href="http://www.board3.de/">board3.de - Hjememside for Kevin - MOD author</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Fortsett til forumet',
	'GOTO_PORTAL'		=> 	'Fortsett til portalen',
	
	'CAT_CONVERT'					=> 'Konverter phpBB3 Portalen',
	'CONVERT_P3P_INTRO'				=> 'Konverterer "phpBB3 Portalen" til en "Board3 Portal"',
	'STAGE_REMOVE_P3P'				=> 'Sletter phpBB3 Portalen',
	'STAGE_REMOVE_TABLE'			=> 'Sletter databasetabellene',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'phpBB3 Portalens databasetabeller ble slettet uten problemer. Fortsett til neste trinn for å avslutte Board3 Portal innstallasjonen.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'phpBB3 Portalen ble konvertert til en Board3 Portal v%s uten problemer.<br /><br /><strong>Nå må du slette eller endre navn på "install" katalogen før du kan ta portalen i bruk. Så lenge denne katalogen eksisterer får du kun tilgang til ACP.</strong>',
));

?>
