<?php
/**
*
* [Norwegian] æøåÆØÅ
* [Translated to norwegian by ArneKK
* mods_lang_portal.php [Norwegian Bokmaal]
*
* @package language
* @version $Id: $
* @copyright (c) 2011 phpBB Group
* @author 2011-02-04 - phpBB.no
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'PORTAL'	=> 'Portal',
	'WELCOME'	=> 'Velkommen',
	'PORTAL_INSTALL'	=> 'Installasjonsmappe oppdaget',
	'PORTAL_INSTALL_TEXT'	=> 'En installasjonsfil er oppdaget. Om du vil oppdatere portal din (eller noen annen modifikasjon), kjører du installasjonen. Om du allerede har gjort det, sletter eller omdøper du mappen av sikkerhetshensyn',
	'LATEST_ANNOUNCEMENTS'	=> 'Siste globale annonser',
	'GLOBAL_ANNOUNCEMENT'	=> 'Globale annonser',
	'VIEW_LATEST_ANNOUNCEMENT'	=> 'Siste annonser',
	'VIEW_LATEST_ANNOUNCEMENTS'	=> '%d annonser',
	'LATEST_NEWS'	=> 'Siste nytt',
	'READ_FULL'	=> 'Les alt',
	'NO_NEWS'	=> 'Ingen nyheter',
	'NO_ANNOUNCEMENTS'	=> 'Ingen globale nyheter',
	'POSTED_BY'	=> 'Forfatter',
	'COMMENTS'	=> 'Kommentarer',
	'VIEW_COMMENTS'	=> 'Vis kommentarer',
	'POST_REPLY'	=> 'Skriv kommentar',
	'TOPIC_VIEWS'	=> 'Visninger',
	'JUMP_NEWEST'	=> 'Gå til siste innlegg',
	'JUMP_FIRST'	=> 'Gå till første innlegg',
	'JUMP_TO_POST'	=> 'Gå till innlegg',
	'BACK'	=> 'Tilbake',
	'BIRTHDAYS_AHEAD'	=> 'I løpet av de neste %s dagene',
	'NO_BIRTHDAYS_AHEAD'	=> 'Ingen brukere har fødselsdag i løpet av denne perioden',
	'USER_MENU'	=> 'Brukermeny',
	'UM_LOG_ME_IN'	=> 'Husk meg',
	'UM_HIDE_ME'	=> 'Skjul meg',
	'UM_MAIN_SUBSCRIBED'	=> 'Overvåkninger',
	'UM_BOOKMARKS'	=> 'Bokmerker',
	'ST_TOP'	=> 'Totalt',
	'ST_TOP_ANNS'	=> 'Antall annonser:',
	'ST_TOP_STICKYS'	=> 'Antall notiser:',
	'ST_TOT_ATTACH'	=> 'Antall vedlegg:',
	'SH'	=> 'Ok',
	'SH_SITE'	=> 'Forum',
	'SH_POSTS'	=> 'Innlegg',
	'SH_AUTHOR'	=> 'Forfatter',
	'SH_ENGINE'	=> 'Søkemotorer',
	'SH_ADV'	=> 'Avansert søk',
	'RECENT_NEWS'	=> 'Siste',
	'RECENT_TOPIC'	=> 'Siste tråder',
	'RECENT_ANN'	=> 'Siste annonser',
	'RECENT_HOT_TOPIC'	=> 'Siste poulære tråder',
	'RND_MEMBER'	=> 'Tilfeldige brukere',
	'RND_JOIN'	=> 'Ble medlem',
	'RND_POSTS'	=> 'Innlegg',
	'RND_OCC'	=> 'Yrke',
	'RND_FROM'	=> 'By',
	'RND_WWW'	=> 'Hjemmeside',
	'TOP_POSTER'	=> 'Flest innlegg',
	'DOWNLOADS'	=> 'Nedlastinger',
	'NO_ATTACHMENTS'	=> 'Ingen vedlegg',
	'LINKS'	=> 'Linker',
	'NO_LINKS'	=> 'Ingen lenker',
	'LATEST_MEMBERS'	=> 'Siste medlemmer',
	'DONATION'	=> 'PayPal donasjoner',
	'DONATION_TEXT'	=> 'om du ønsker å støtte oss er din donasjon høyst velkommen.',
	'PAY_MSG'	=> 'Bruk punktum som desimaltegn ikke komma, for eksempel 100.50',
	'PAY_ITEM'	=> 'Doner nå !',
	'AUD'	=> 'Australian Dollars (AUD)',
	'CAD'	=> 'Canadian Dollars (CAD)',
	'CHF'	=> 'Swiss Francs (CHF)',
	'CZK'	=> 'Czech Koruna (CZK)',
	'DKK'	=> 'Danish Kroner (DKK)',
	'EUR'	=> 'Euros (EUR)',
	'GBP'	=> 'British Pounds (GBP)',
	'HKD'	=> 'Hong Kong Dollars (HKD)',
	'HUF'	=> 'Hungarian Forint (HUF)',
	'ILS'	=> 'Israeli New Shekels (ILS)',
	'JPY'	=> 'Japanese Yen (JPY)',
	'MXN'	=> 'Mexican Pesos (MXN)',
	'NOK'	=> 'Norske kroner (NOK)',
	'NZD'	=> 'New Zealand Dollars (NZD)',
	'PLN'	=> 'Polish Zlotych (PLN)',
	'SEK'	=> 'Swedish Kronor (SEK)',
	'SGD'	=> 'Singapore Dollars (SGD)',
	'USD'	=> 'U.S. Dollars (USD)',
	'M_MENU'	=> 'Meny',
	'M_CONTENT'	=> 'Innhold',
	'M_ACP'	=> 'ACP',
	'M_HELP'	=> 'Hjelp',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Brukerbetingelser',
	'M_PRV'	=> 'Personvern',
	'M_SEARCH'	=> 'Søk',
	'LINK_US'	=> 'Link til oss',
	'LINK_US_TXT'	=> 'Vil du linke til <strong>%s</strong> ? Bruk følgende HTML:',
	'FRIENDS'	=> 'Venner',
	'FRIENDS_OFFLINE'	=> 'Offline',
	'FRIENDS_ONLINE'	=> 'Online',
	'NO_FRIENDS'	=> 'Ingen venner lagt til for øyeblikket',
	'NO_FRIENDS_OFFLINE'	=> 'Ingen venner offline',
	'NO_FRIENDS_ONLINE'	=> 'Ingen venner online',
	'LAST_VISITED_BOTS'	=> 'Siste %s roboter',
	'WORDGRAPH'	=> 'Stikkord',
	'BOARD_STYLE'	=> 'Stilmal',
	'STYLE_CHOOSE'	=> 'Velg en mal',
	'NO_ADMINISTRATORS_P'	=> 'Ingen administratorer',
	'NO_MODERATORS_P'	=> 'Ingen moderatorer',
	'NO_GROUPS_P'	=> 'Ingen grupper',
	'TOPICS_PER_DAY_OTHER'	=> 'Tråder per dag: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Tråder per dag: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Innlegg per dag: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Innlegg per dag: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Brukere per dag: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Brukere per dag: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Tråder per bruker: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Tråder per bruker: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Innlegg per bruker: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Innlegg per bruker: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Innlegg per tråd: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Innlegg per tråd: <strong>0</strong>',
	'POLL'	=> 'Avstemming',
	'LATEST_POLLS'	=> 'Siste avstemminger',
	'NO_OPTIONS'	=> 'Denne avstemmingen har ingen alternativer',
	'NO_POLL'	=> 'Ingen avstemminger tilgjengelig',
	'RETURN_PORTAL'	=> '%sTillbake til Portalen%s',
	'VIEWING_PORTAL'	=> 'Portalside',
	'CLOCK'	=> 'Klokke',
	'SPONSOR'	=> 'Sponsorer',
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - basert på <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	'MINI_CALENDAR'	=> 'Kalender',
	'VIEW_NEXT_MONTH'	=> 'Neste måned',
	'VIEW_PREVIOUS_MONTH'	=> 'Forrige måned',

	'mini_cal'	=> array(

		'day'	=> array(
			'1'	=> 'Sø',
			'2'	=> 'Ma',
			'3'	=> 'Ti',
			'4'	=> 'On',
			'5'	=> 'To',
			'6'	=> 'Fr',
			'7'	=> 'Lø',
		),


		'month'	=> array(
			'1'	=> 'Jan',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Apr',
			'5'	=> 'Mai',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Aug',
			'9'	=> 'Sep',
			'10'	=> 'Okt',
			'11'	=> 'Nov',
			'12'	=> 'Des',
		),


		'long_month'	=> array(
			'1'	=> 'Januar',
			'2'	=> 'Februar',
			'3'	=> 'Mars',
			'4'	=> 'April',
			'5'	=> 'Mai',
			'6'	=> 'Juni',
			'7'	=> 'Juli',
			'8'	=> 'August',
			'9'	=> 'September',
			'10'	=> 'Oktober',
			'11'	=> 'November',
			'12'	=> 'Desember',
		),

	),

));

?>
